@CHARSET "EUC-JP";

body {
  width: 100%;
  height: 100%;
  color: #333333;
  text-align: left;
}

a:link {
  color: #0066cc;
  text-decoration: underline;
}

a:visited {
  color: #0066cc;
  text-decoration: underline;
}

a:hover {
  color: #ff6600;
  text-decoration: underline;
}

a:active {
  color: #33cc33;
  text-decoration: underline;
}

input, select {
  font-family: "Lucida Grande", "Verdana", "Osaka", "MS UI Gothic", serif;
}

input.hidden-button {
  background-color: transparent;
  border: none;
  line-height: 1px;
  font-size: 1px;
  width: 1px;
  height: 1px;
  outline: none;
}

ol, ul {
list-style-image:none;
list-style-position:outside;
list-style-type:none;
text-align: left;
}


div.help-close {
  margin-bottom: 50px;
}

div#help-main {
  text-align: left;
}
